.site-header{
    background: white;
    margin-bottom: 0;
    /*box-shadow: 0px 6px 20px 0px #0000001A;*/
}
.site-header .main-nav .menu-item a{
    color: var(--color-primary);
}
.site-header .atlas-button{
    color: var(--color-primary) !important;
    border-color: var(--color-primary) !important;
}
.site-header .atlas-logo svg path{
    stroke: var(--color-primary);
}
.site-header .main-menu-wrapper svg rect{
    fill:var(--color-primary);
}
.site-header .main-menu-wrapper .sub-menu{
    background: white;
}
.site-header .submenu-toggle svg path{
    fill: var(--color-primary);
}


/* Hero */
#hero{
    width: 100%;
    height: auto;
    background: white;
    padding-bottom: 100px;
    overflow: hidden;
}
#hero .container{
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    column-gap: 30px;
    align-items: stretch;
    z-index: 5;
}
#hero .content-wrapper{
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
    padding-bottom: 80px;
}
#hero picture,#hero img{
    width: calc(100% + (100vw - 1312px) / 2);
    aspect-ratio: 1.22;
    height: auto;
    object-fit: cover;
    object-position: center;
    margin-right: calc((100vw - 1312px) / 2);
}
h1, .slide-title{
    font-weight: 800;
    font-size: 64px;
    line-height: 1.15;
    margin-bottom: 20px;
    font-optical-sizing: none;
}
.hero-description{
    max-width: min(570px, 50%);
    font-weight: 300;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    line-height: 1.25;
}
#hero .atlas-button{
    position: absolute;
    bottom: 140px;
    right: 20px;
}

#hero .splide__pagination{
    max-width: 1352px;
    margin: 0 auto;
    padding: 0 20px;
    bottom: 30px;
    justify-content: start !important;
    column-gap: 5px;
}
#hero .splide__pagination__page{
    width: 18px;
    height: 18px;
    transform: none !important;
    background: white;
    border: 1px solid var(--color-accent);
    opacity: 1;
    margin: 0;
}
#hero .splide__pagination__page.is-active{
    background: var(--color-accent);
}
@media(max-width: 1560px){
    #hero picture,#hero img{
        width: calc(100% + 40px);
        margin-right: -20px;
    }
}

@media(max-width: 1480px){
    #hero .splide__pagination{
        padding: 0 20px;
    }
}

@media(max-width: 1200px){
    h1, .slide-title{
        font-size: 54px;
    }
}
@media(max-width:1024px){
    #hero{
        padding-bottom: 80px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 16px;
    }
    #hero .atlas-button{
        position: absolute;
        bottom: 80px;
    }
    h1, .slide-title{
        font-size: 44px;
    }
}
@media(max-width:880px){
    h1, .slide-title{
        font-size: 34px;
    }
    .hero-description{
        max-width: min(60%,570px);
        font-size: 14px;
    }
}
@media(max-width:767px){
    #hero{
        padding-bottom: 0;
    }
    #hero .container{
        grid-template-columns: minmax(0,1fr);
        padding: 0;
    }
    #hero .content-wrapper{
        position: absolute;
        bottom: 0;
        left: 0;
        width: calc(100vw - 30px);
        padding: 20px 15px 60px;
    }
    #hero picture,#hero img{
        width: 100%;
        aspect-ratio: 0.66;
        height: auto;
        object-fit: cover;
        object-position: center;
        margin-right: 0;
    }
    .hero-description{
        max-width: 570px;
        font-size: 14px;
        color: var(--color-secondary);
    }
    #hero .atlas-button{
        position: relative;
        inset: unset;
        margin-top: 20px;
    }
    h1, .slide-title{
        max-width: 570px;
        color: var(--color-secondary);
        margin-bottom: 10px;
    }
    #hero .splide__pagination{
        padding: 0 15px;
    }
    #hero .splide__pagination__page{
        width: 12px;
        height: 12px;
        border: none;
    }
}

/*
 * Services
 */
#services{
    background-color: var(--color-primary);
    padding: 100px 0;
    min-height: 450px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
#services .container{
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
}
#services h2{
    color: var(--color-secondary);
    margin-bottom: 120px;
}
#services .atlas-button{
    background: transparent;
}
#services .services-wrapper{
    margin-top: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0,1fr));
    grid-template-rows: auto;
    column-gap: 5%;
    align-items: end;
}
#services .services-content{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
    background: #FFFFFF80;
    border-radius: 25px;
    padding: 20px;
}

#services .services-tabs{
    max-width: 540px;
    grid-column-start: 1;
    grid-column-end: 2;
    display: flex;
    flex-flow: row wrap;
    justify-content: start;
    align-items: center;
    column-gap: 14px;
    row-gap: 14px;
}
#services .service-tab.active{
    background: var(--color-secondary);
    color: var(--color-primary);
}
#services .icon-tab{
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
#services .icon-tab.active svg path{
    stroke: var(--color-primary);
}
#services .service-content{
    display: none;
}
#services .service-content.active{
    display: block;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.5;
}
@media(max-width:1024px){
    #services{
        padding: 80px 0;
        min-height: 40px;
    }
    #services h2{
        margin-bottom: 100px;
    }
    #services .services-wrapper{
        column-gap: 20px;
    }
    #services .services-tabs{
        column-gap: 10px;
    }
    #services .icon-tab{
        width: 34px;
        height: 34px;
        position: relative;
    }
    #services .icon-tab svg{
        width: 40%;
        height: auto;
    }
    #services .service-content.active{
        font-size: 14px;
    }
}
@media(max-width:767px){
    #services{
        padding: 50px 0;
        min-height: 0;
    }
    #services h2{
        color: var(--color-secondary);
        margin-bottom: 0;
    }
    #services .services-wrapper{
        grid-template-columns: minmax(0,1fr);
        row-gap: 30px;
        align-items: start;
    }
    #services .services-content{
        grid-column: span 1;
        grid-row: span 1;
        margin-bottom: 0;
    }
    #services .services-tabs{
        grid-column-start: auto;
        grid-column-end: auto;
        column-gap: 8px;
        row-gap: 8px;
        max-width: 280px;
    }
    #services .service-content.active{
        font-size: 14px;
    }
}


/*
 * Work section
 */
#work{
    background: var(--color-secondary);
    padding: 60px 0 80px;
}
#work .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 40px;
    row-gap: 90px;
}
#work h2 span{
    display: block;
    font-weight: 300;
    font-family: 'AkzidenzGrotesk', sans-serif;
    font-size: 0.75em;
    line-height: 0.75em;
}
#work .atlas-button{
    margin: 0 0 15px;
}
.work-steps{
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-template-rows: auto;
    align-items: start;
    column-gap: 30px;
    width: 100%;
}
.work-step{
    display: grid;
    grid-template-columns: minmax(0, 80px) minmax(0,1fr);
    grid-template-rows: auto;
    gap: 10px;
    align-items: start;
}
.work-step span{
    font-family: "Inter", sans-serif;
    font-weight: 800;
    font-size: 64px;
    line-height: 1;
    text-align: right;
}
.work-step h3{
    align-self: end;
    margin-bottom: 6px;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.1;
}
.work-step p{
    grid-column-start: 2;
    grid-column-end: 3;
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-primary);
    max-width: 300px;
}
@media(min-width:768px){
    .work-step .circle{
        display: none;
    }
}
@media(max-width:1024px){
    #work{
        padding: 60px 0;
    }
    #work .container{
        row-gap: 60px;
    }
    #work h2{
        max-width: 400px;
    }
    .work-steps{
        column-gap: 30px;
    }
    .work-step{
        grid-template-columns: minmax(0, 50px) minmax(0,1fr);
    }
    .work-step span{
        font-size: 44px;
    }
    .work-step h3{
        font-size: 18px;
    }
    .work-step p{
        font-size: 14px;
    }
}
@media(max-width:767px){
    #work{
        padding: 40px 0 60px;
    }
    #work h2{
        max-width: 250px;
    }
    #work .container{
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
        row-gap: 30px;
    }
    .work-steps{
        grid-template-columns: minmax(0, 1fr);
        row-gap: 0;
        width: 100vw;
        margin: 0 -15px;
    }
    .work-step{
        display: flex;
        flex-flow: row wrap;
        justify-content: start;
        align-items: center;
        border-bottom: 1px solid var(--color-primary);
        padding: 15px 40px 15px 15px;
        position: relative;
    }
    .work-step:first-child{
        border-top: 1px solid var(--color-primary);
    }
    #work .atlas-button{
        order: 3;
    }
    .work-step > span{
        margin-top: -4px;
    }
    .work-step p{
        display: none;
        width: 100%;
    }
    .work-step .circle{
        position: absolute;
        top: 50%;
        right: 15px;
        transform: translateY(-50%) scale(0.8);
    }
    .work-step.active{
        background: var(--color-primary);
        padding-top: 35px;
    }
    .work-step.active h3, .work-step.active > span{
        color: var(--color-secondary);
    }
    .work-step.active p{
        display: block;
        color: var(--color-secondary);
    }
    .work-step.active .circle circle{
        fill: var(--color-secondary);
    }
}




/*
 * Collection
 */
#collection {
    padding: min(180px, 12vw) 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    object-fit: cover;
    background-color: var(--color-accent);

    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: start;
}
#collection .container{
    position: relative;
}
#collection h2{
    color: var(--color-secondary);
    margin-bottom: 20px;
}
#collection h2 span{
    display: block;
    font-weight: 400;
    font-size: 29px;
    line-height: 1;
}
#collection .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
}
#collection .atlas-button{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
}
@media(max-width: 1024px){
    #collection {
        padding: 70px 0;
    }
    #collection h2 span{
        font-size: 24px;
    }
}
@media(max-width: 767px){
    #collection {
        aspect-ratio: auto;
        padding: 80px 0;
    }
    #collection h2 span{
        font-size: 18px;
    }
    #collection .text{
        max-width: min(100%, 500px);
        font-size: 14px;
    }
    #collection .atlas-button{
        position: relative;
        inset: 0;
        margin-top: 20px;
        transform: none;
    }
}



/*
 * Featured project
 */
#featured-review {
    padding: 150px 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 480px;
}
#featured-review .container{
    position: relative;
}
#featured-review h2{
    color: var(--color-secondary);
    font-family: "AkzidenzGrotesk", sans-serif;
    font-weight: 300;
    font-size: 48px;
    line-height: 1.1;
    margin-bottom: 10px;
    max-width: min(55%, 540px);
}
#featured-review .text{
    max-width: 55%;
    font-family: "Inter",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
    color: var(--color-secondary);
    margin-bottom: 100px;
}
#featured-review .atlas-button{
    position: relative;
    text-transform: uppercase;
}
@media(max-width:1024px){
    #featured-review {
        min-height: 400px;
        padding: 100px 0;
    }
    #featured-review h2 {
        font-size: 36px;
    }
}
@media(max-width:767px){
    #featured-review {
        padding: 60px 0;
        min-height: 0;
    }
    #featured-review h2{
        font-size: 26px;
        max-width: 420px;
    }
    #featured-review .text{
        max-width: 420px;
        font-size: 14px;
        margin-bottom: 50px;
    }
}



/* CTA section (last)*/
#agenda-consulatoria{
    aspect-ratio: 2;
    object-fit: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 100px 0;
    display: flex;
    flex-flow: column nowrap;
    justify-content: end;
    align-items: start;
}
#agenda-consulatoria .container{
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: end;
    column-gap: 40px;
    row-gap: 0;
    z-index: 10;
}
#agenda-consulatoria h2{
    max-width: min(800px, 70%);
    color: white;
}
#agenda-consulatoria .text{
    color: var(--color-secondary);
    width: min(800px, 70%);
    font-family: "Inter", sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 1.25;
}
#agenda-consulatoria .atlas-button{
    flex-shrink: 0;
}
@media(max-width:1024px){
    #agenda-consulatoria{
        padding: max(170px,23vw) 0 max(3vw, 40px);
    }
    #agenda-consulatoria h2{
        max-width: 540px;
    }
    #agenda-consulatoria .atlas-button{
        position: absolute;
        bottom: 40px;
        right: 60px;
    }
}
@media(max-width:767px){
    #agenda-consulatoria{
        padding: 100px 0;
        aspect-ratio: auto;
    }
    #agenda-consulatoria:before{
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        inset: 0;
        background: linear-gradient(90deg,rgba(0, 0, 0, 0.55) 0%, rgba(0, 0, 0, 0) 50%);
    }
    #agenda-consulatoria .container{
        height: 100%;
        display: flex;
        flex-flow: column nowrap;
        justify-content: start;
        align-items: start;
        row-gap: 30px;
    }
    #agenda-consulatoria h2{
        max-width: 360px;
    }
    #agenda-consulatoria .atlas-button{
        position: relative;
        inset: unset;
    }
}

